@charset "utf-8";

/*---------------------
	info - policy.html
-----------------------*/
#policy {
	letter-spacing: 0.02rem;
	line-height: 1.7;
}
#policy a {
	color: #004ea1;
}
#policy .lead {
	padding-bottom: 40px;
	border-bottom: solid 1px #c2c2c2;
}
#policy .policyList dl .item {
	margin-top: 50px;
	font-weight: bold;
}
#policy .policyList dl .answer {
	margin-top: 10px;
}
#policy .policyList dl .innerItem {
	font-weight: bold;
}
#policy .policyList dl .answer > .innerAnswer {
	padding: 10px 20px 0;
}
#policy .policyList dl .answer > .innerAnswer dt.innerItem:nth-of-type(2) {
	margin-top: 20px;
}

/* sp */
@media only screen and (max-width: 768px) {
	#policy {
		line-height: 1.5;
	}
	#policy .lead {
		padding-top: 4vw;
		padding-bottom: 7vw;
	}
	#policy .policyList dl .item {
		margin-top: 8vw;
	}
	#policy .policyList dl .answer {
		margin-top: 3vw;
	}
	#policy .policyList dl .answer > .innerAnswer {
		padding: 1.5vw 2vw 0
	}
}
